html,body{overflow-x:hidden!important;}

.grid-content img {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 65%;
    max-height: 101%;
    opacity: 1;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
z-index:1
}

@media (max-width:1250px){
header:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    padding:0 7px!important;
}
.header_bottom {
    padding:0!important;
}
header .header_inner_left {
    left:15px!important;
}
}


@media screen and (max-width: 1100px){
	
.topic-block{width:100%; margin:0;}	
.vc_custom_1438341224094{ position:relative; margin-top:400px !important;}	
.title_subtitle_holder{background: #00C8EC; }
.title.has_fixed_background .title_subtitle_holder_inner{width:100%; text-align: center;}
.title_outer .has_fixed_background.title .title_holder{position:relative !important;}
.subtitle{margin:0; padding:0 10px 10px 10px; width:90%;}
.topic-block .more{margin:-78px 0 0 0; padding:0; }
.homeposts li{float:none; border:0px; width:100%; margin-left:0px;}
.topic-block a.more {transform: none;}
.vc_custom_1438341224094 {margin-top: 0px !important}
}

@media screen and (max-width: 768px){


.q_logo img {
    top: -39px!important;
    left: 0;
    width: 70%!important;
    height: auto!important;
}

.side_menu_button_wrapper {
    display: table;
    margin-top: 0px;
}
.members-grid .element-item {position:relative !important; width:100%; clear:both; top:0px !important; left:0px !important;}
.page-id-475 .button{clear:both; display:block; float:none; margin:0 0 5px 0; text-align:center;}
.home-block-members {margin-top: 400px;}

}